<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___d_i_s" kind="group">
    <compoundname>group_ble_service_api_DIS</compoundname>
    <title>Device Information Service (DIS)</title>
    <innergroup refid="group__group__ble__service__api___d_i_s__server__client">DIS Server and Client Function</innergroup>
    <innergroup refid="group__group__ble__service__api___d_i_s__server">DIS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___d_i_s__client">DIS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___d_i_s__definitions">DIS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The Device Information Service exposes manufacturer and/or vendor information about a device. </para>    </briefdescription>
    <detaileddescription>
<para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The DIS API names begin with Cy_BLE_DIS_. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>